{% extends 'base.html.twig' %}

{% block title %}Homepage |
	{{ parent() }}
{% endblock %}


{% block body %}
	{# Hero section #}

	<div {{ stimulus_controller ('homepage')}}>

		<div class="hero-section">


			<div class="hero-content d-flex align-items-center justify-content-center">
				<div>
					<h1>THE ATTITUDE BAND TOUR</h1>
					<a href="{{ path("app_tour")}}">
						<button>CLICK FOR DATES</button>
					</a>
				</div>
				<img class="img-content" src="{{ asset('images/band2-bw.png') }}" alt="Members">

			</div>

		</div>

		{# End hero section #}

		{# About us section #}

		<div class="about-section">

			<div class="about-content d-flex align-items-center justify-content-center" data-aos="fade-right" data-aos-easing="ease-in-sine" data-aos-anchor-placement="top-center" data-aos-duration="750">
				<img src="{{ asset('images/show-purple.png') }}" alt="Show">
				<div class="block-text">
					<h2>ABOUT US</h2>
					<h3>FIRST LEG - U.S. and CANADA</h3>
					<p class="text-about-section">Phoebe Bridgers fans rejoice. The singer-songwriter has just announced a new song, “Sidelines.”
																							The track marks Bridgers’ first original material since the release.
					</p>
					<p class="author-about-section">By
						<span>John Mccandless</span>
						1 day ago</p>
				</div>

			</div>
		</div>

		{# Banner timer section #}

		<div class="marquee">
			<div class="marquee-inner">
				{% for i in 1..3 %}
					<a href="{{ path('app_tour') }}">NEXT SHOW IN :
						<span class="countdown" data-next-date="{{ nextDate|date("U") }}">00d 00h 00m 00s</span>
					</a>
				{% endfor %}
			</div>
			<div class="marquee-inner">
				{% for i in 1..3 %}
					<a href="{{ path('app_tour') }}"> NEXT SHOW IN :
						<span class="countdown" data-next-date="{{ nextDate|date("U") }}">00d 00h 00m 00s</span>
					</a>
				{% endfor %}
			</div>
		</div>

		{# End banner section  #}


		{# End about us section #}

		{# Parallax section #}

			{% block parallax %}
		{% include 'components/parallax.html.twig' %}
		{% endblock %}

		{# End parallax section #}

		{# Members section #}

			<div class="members-section"> <h2 class="text-center">MEMBERS</h2>
			<div class="members-content">
				<div data-aos="fade-up" data-aos-duration="750" data-aos-anchor-placement="top-center" data-aos-easing="ease-in-sine">
					<img src="{{ asset('images/john.jpg') }}" alt="Show">
					<p class="member-title mt-3 mb-0">GUITAR & SING</p>
					<p class="member-text">
						<span class="member-border">JOHN MCCANDLESS</span>
					</p>
				</div>
				<div data-aos="fade-up" data-aos-duration="750" data-aos-anchor-placement="top-center" data-aos-easing="ease-in-sine">
					<img src="{{ asset('images/victor.jpg') }}" alt="Show">
					<p class="member-title mt-3 mb-0">GUITAR LEAD</p>
					<p class="member-text">
						<span class="member-border">VICTOR FENEUX</span<</p>
					</p>
				</div>
				<div data-aos="fade-up" data-aos-duration="750" data-aos-anchor-placement="top-center" data-aos-easing="ease-in-sine">
					<img src="{{ asset('images/julien.jpg') }}" alt="Show">
					<p class="member-title mt-3 mb-0">BASS</p>
					<p class="member-text">
						<span class="member-border">JULIEN GAVOILLE</span<</p>
					</p>
				</div>
				<div data-aos="fade-up" data-aos-duration="750" data-aos-anchor-placement="top-center" data-aos-easing="ease-in-sine">
					<img src="{{ asset('images/adrien.jpg') }}" alt="Show">
					<p class="member-title mt-3 mb-0">DRUM</p>
					<p class="member-text">
						<span class="member-border">ADRIEN VIEILLE-MECET</span>
					</p>
				</div>

			</div>


		</div>

		{# End members section #}

		{# Shop section #}

		<div class="shop-section">

			<div class="shop-content d-flex align-items-center justify-content-center">
				<a href="{{ path('app_store') }}">
					<p class="text-center">VISIT OUR OFFICIAL SHOP</p>
				</a>
			</div>

		</div>
	</div>

	{# End shop section #}

{% endblock %}
